<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>EMainWindow</name>
    <message>
        <location filename="../emainwindow.cpp" line="28"/>
        <location filename="../emainwindow.cpp" line="29"/>
        <source>Show all</source>
        <translation>Показать все</translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="30"/>
        <location filename="../emainwindow.cpp" line="31"/>
        <source>Hide all</source>
        <translation>Скрыть все</translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="125"/>
        <source>Toolbars</source>
        <translation>Панели инструментов</translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="150"/>
        <source>Docks</source>
        <translation>Окна</translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="309"/>
        <source>Select file to open</source>
        <translation>Выбрать файл для открытия</translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="317"/>
        <source>Save changes%1?</source>
        <translation>Сохранить изменения%1?</translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="317"/>
        <source> in</source>
        <translation> в</translation>
    </message>
    <message>
        <location filename="../emainwindow.cpp" line="329"/>
        <source>Select file to save</source>
        <translation>Выберите файл для сохранения</translation>
    </message>
</context>
<context>
    <name>HistoryView</name>
    <message>
        <location filename="../historyview.cpp" line="15"/>
        <source>History cleared</source>
        <translation>История очищена</translation>
    </message>
</context>
</TS>
